## squirrelmail-emptyfolders 2.1-4

=== Makefile ===
build:

clean:
	[] rm -f ${DESTDIR}/usr/share/squirrelmail/src/left_main.php

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/{plugins,src}/
	cp -a empty_folders ${DESTDIR}/usr/share/squirrelmail/plugins/
