=== debian/changelog ===
squirrelmail-emptyfolders (2.1-4) wheezy; urgency=low

  * Removed forceoverride for left_main.php

 -- Jean-Denis Gebhardt <jgebhardt@noris.net>  Tue, 09 Apr 2013 17:10:52 +0200

squirrelmail-emptyfolders (2.1-3) wheezy; urgency=low

  * Improved forceoveride for left_main.php 

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 15 Mar 2013 10:04:03 +0100

squirrelmail-emptyfolders (2.1-2) wheezy; urgency=low

  * Changed string {plus,minus}.gif to {plus,minus}.png

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 15 Mar 2013 09:19:05 +0100

squirrelmail-emptyfolders (2.1-1) wheezy; urgency=low

  * Forceoveride for left_main.php

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Wed, 13 Mar 2013 10:15:36 +0100

squirrelmail-emptyfolders (2.1) wheezy; urgency=low

  * Patch included

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Tue, 12 Mar 2013 14:28:47 +0100

squirrelmail-emptyfolders (2.0.1) stable; urgency=low

  * Neu, fuer RT#621267

 -- Micha Krause <Micha@noris.de>  Tue, 27 Jul 2010 15:32:10 +0200

squirrelmail-emptyfolders (1.1-1) stable; urgency=low

  * Initial Release.
  * Added docs and examples.

 -- Hardy Kestin <hardy@noris.net>  Mon, 15 Aug 2005 12:26:11 +0200
