=== debian/control ===
Source: squirrelmail-emptyfolders
Section: web
Priority: optional
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: squirrelmail-emptyfolders
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, squirrelmail (>=1.2), squirrelmail-compatibility (>=2.0)
Description: Places an empty-link next to any folder name.
 This plugin allows the user to turn on the display of "empty" links to the right of any folders in their folder list that contain at least one message. Clicking on the link will then empty all messages from that folder into the trash (or expunge them, depending on your preferences).
